Subject: Changes to Group and Attendees for 2002 Plan Meetings with Louise
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Sep 2001 17:27:15 -0700 (PDT)

Yesterday, Wes and I discussed some changes to the timing of ENW budget meetings with Louise this week.  I also confirmed a swap in times on Friday afternoon with Vince Kaminski.  Outlined below are the revised topics and revised attendees.  The date, time and location of meetings on the calendars of  Wes, Faith and Louise remain unchanged - we have simply reorganized and reordered the ENW topics to be covered to facilitate the most beneifical grouping for understanding ENW's expenses.  

Date			Time		Location	Revised Group			Revised Attendees 

Wed, 9/26		11 - Noon	EB3314		Canada Support (unchanged)	Wes Colwell, Faith Killen, Louise
											Kitchen, Sally Beck, Rob Milnthrop,
											Bob Hall (added-responsible for EA
											Operations, including Calgary)
	
Thurs, 9/27		1:30 -2:30	EB3316		ENW: EOL & Infrastructure	Wes Colwell.Faith Killen,Louise
											Kitchen, Sally Beck,Mark Pickering,
											Jenny Rub, Greg Piper, Kerry Roper,											Brad Richter (added-EOL), Jay 												Webb (added-EOL)

Fri, 9/28		1 - 2pm		EB3316		Research			Wes Colwell, Faith Killen, Louise
											Kitchen,Vince Kaminiski (no 												changes)

			3 - 4pm		EB3314		ENW: Operations & IT Dev.	Wes Colwell,Faith Killen, Louise 
											Kitchen,Sally Beck, Beth Perlman,
											Mark Pickering, Greg Piper, Kerry
											Roper, Bob Hall (added-EA 												Operations) 

I am sending Louise a separate e-mail message regarding the changes.  

Wes and Faith:  Locations of the meetings for the above dates and time slots remain as they are on your original schedule.  If the number of attendees per the revised listing above warrants a room change, please let us know.  Otherwise, we will assume that the meetings noted above will take place in the locations noted above.  

Call me with any questions.  	--Sally